"""Optional IO

Revision ID: 8e74e15f2638
Revises: ff229b322438
Create Date: 2023-11-27 11:40:21.191306

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '8e74e15f2638'
down_revision = 'ff229b322438'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('action_io', sa.Column('optional', sa.Boolean(), nullable=False, server_default='f'))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('action_io', 'optional')
    # ### end Alembic commands ###
